[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20091126 changes



Am Donnerstag, den 26.11.2009, 13:13 +0000 schrieb Rawhide Report:
> Compose started at Thu Nov 26 08:15:08 UTC 2009
> 
> Broken deps for i386
> ----------------------------------------------------------

> 	gtranslator-1.9.6-2.fc13.i686 requires libsvn_fs_base-1.so.0
...
> 	rapidsvn-0.10.0-2.fc12.i686 requires libsvn_fs_base-1.so.0
...
> 	thunar-vcs-plugin-0.1.2-2.fc13.i686 requires libsvn_fs_base-1.so.0

I contacted the subversion maintainer yesterday and Joe replied:

> The library has disappeared 
> because Berkeley DB support was no longer detected by configure due to
> a new version being built in dist-f13.  I'll get this fixed. 

So I think it's not necessary to rebuild these packages and wait for a
fixed subversion instead.

Regards,
Christoph


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]